org.eclipse.jgit.internal.storage.dfs

## Interface DfsPacksChangedListener

All Superinterfaces:
  RepositoryListener

    public interface DfsPacksChangedListener
    extends RepositoryListener

Receives `DfsPacksChangedEvent`s.

### Method Summary

Methods
`void` `onPacksChanged(DfsPacksChangedEvent event)` Invoked when all packs in a repository are listed.

### Method Detail

#### onPacksChanged

    void onPacksChanged(DfsPacksChangedEvent event)

Invoked when all packs in a repository are listed.

Parameters:
  `event` - information about the packs.